[MUSIC_PLAYER]
ENG = "Music Player"
CHI = "音乐播放器"
CZE = "Přehrávač hudby"
DUT = "Muziekspeler"
FRE = "Lecteur de musique"
GER = "Musikplayer"
ITA = "Lettore Musicale"
JPN = "ミュージックプレイヤー"
KOR = "음악 플레이어"
LAT = "Reproductor Musicae"
POL = "Odtwarzacz muzyki"
POR = "Reprodutor de Música"
RUS = "Музыкальный плеер"
SPA = "Reproductor de Música"
SWE = "Musikspelare"
UKR = "Музичний програвач"
[MUSIC_PLAYER_INFO]
ENG = "Music Player: Switch song."
CHI = "音乐播放器：切换歌曲。"
CZE = "Přehrávač hudby: Přepni skladbu."
DUT = "Muziekspeler: Wissel het nummer."
FRE = "Lecteur de musique : Changer de morceau."
GER = "Musikplayer: Lied wechseln."
ITA = "Lettore Musicale: Cambia brano."
JPN = "ミュージックプレイヤー：曲を切り替える。"
KOR = "음악 플레이어: 곡을 전환한다."
LAT = "Reproductor Musicae: Carmen commuta."
POL = "Odtwarzacz muzyki: Zmień utwór."
POR = "Reprodutor de Música: Trocar a música."
RUS = "Музыкальный плеер: Переключить песню."
SPA = "Reproductor de Música: Cambiar la canción."
SWE = "Musikspelare: Byt låt."
UKR = "Музичний програвач: Перемкнути пісню."
